font_family Ubuntu Mono
bold_font auto
italic_font auto
bold_italic_font auto

cursor_shape underline
cursor_underline_thickness 1
cursor_blink_interval -1

enable_audio_bell no
tab_bar_style	separator

window_padding_width 5

# BEGIN_KITTY_THEME
# Everforest Dark Hard
include current-theme.conf
# END_KITTY_THEME
